#section1 {
    display: flex;
    justify-content: space-between;
    padding: 1.5rem 10rem 1.5rem 3.5rem;
    background-color: var(--Soft_marble);
}

#section1 .listOfGurudwara h3 {
    font-size: 1.3rem;
    text-transform: capitalize;
}

#section1 .listOfGurudwara h3 i {
    font-size: 0.9rem;
}

#section1 .listOfGurudwara span {
    color: var(--Premium_gold);
}

#section1 .onGoing h4 {
    font-size: 1.3rem;
    text-transform: uppercase;
    color: var(--Premium_gold);
}

#section1 .onGoing h1 {
    font-size: 2.4rem;
    text-transform: capitalize;
    margin-bottom: 1rem;
}

#section1 .onGoing .horizontal-line {
    width: 100px;
    border: 0.1rem solid var(--Premium_gold);
}

@media (max-width: 992px) {
    #section1 {
        padding: 1.5rem 6rem 1.5rem 3.5rem;
    }
}

@media (max-width: 480px) {
    #section1 {
        padding: 1.5rem;
    }

    #section1 .ourWork {
        width: 30%;
    }

    #section1 .onGoing h4 {
        font-size: 1rem;
    }

    #section1 .onGoing h1 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }

    #section1 .onGoing .horizontal-line {
        width: 70px;
    }
}

#section2 {
    padding: 2.5rem 3rem;
}

#section2 .main-heading h1 {
    text-transform: uppercase;
    color: var(--Secondary_text);
    margin-bottom: 1.4rem;
}

#section2 .list .allLists {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 1rem;
    align-items: center;
}

#section2 .list .allLists .gurudwaras {
    list-style: none;
    width: 32%;
}

#section2 .list .allLists .gurudwaras a:hover{
    color: var(--Hover_state);
    text-decoration: underline;
    text-underline-offset: 0.5rem;
}

#section2 .list .allLists .gurudwaras i {
    font-size: 0.33rem;
    margin-right: 0.7rem;
    margin-bottom: 1.4rem;
}

#section2 .list .allLists .gurudwaras a {
    font-size: 1.4rem;
    text-transform: capitalize;
    text-decoration: none;
    color: var(--Secondary_text);
}

@media (max-width: 1200px) {
    #section2 {
        padding: 2.5rem 2.7rem;
    }

    #section2 .list .allLists {
        column-gap: 1rem;
    }

    #section2 .list .allLists .gurudwaras {
        width: 49%;
    }
}

@media (max-width: 992px) {
    #section2 {
        padding: 2.5rem 4rem;
    }

    #section2 .list .allLists {
        column-gap: 0.1rem;
    }

    #section2 .list .allLists .gurudwaras {
        width: 100%;
    }
}

@media (max-width: 480px) {
    #section2 {
        padding: 1.6rem 1.4rem;
    }

    #section2 .main-heading h1 {
        font-size: 1.6rem;
    }

    #section2 .list .allLists .gurudwaras a {
        font-size: 1rem;
    }
}